/*
Theme Name: PulsePress-child
Version: 1.0
Description: A child theme of PulsePress
Template: pulsepress
*/

@import url("../pulsepress/style.css");

//my code//

#header {
	background:url('http://thelesbianmafia.com/home/wp-content/themes/pulsepress-child/images/TLM-LOGO.png') no-repeat 0 0;
}

#header, #footer {
	width: 1016px;
	margin: 0 auto;
}

#shell{
	background: #FFF;
	width: 1016px;
	margin:0 auto;
	text-align: left;
}

#sidebar {
	margin-left: -1px;
	float: right;
	width: 250px;
	position: relative;
	top: 32px;
	padding: 6px 12px 18px 0;
}

#wrapper {
	background: #FFF;
	width: 1036px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	border:1px solid #CCC;
	border-top:0;
}

#access {
	background: #FFF url('i/bg-access.jpg') repeat-x bottom ;
	display: block;
	float: left;
	margin-left:1px;
	width: 1036px;
	padding-top: 5px;
}

#video-wrap {
	float: left;
	margin: 0 20px 5px 0;
}